librsync-devel-1.0.0-4.mga6.i586.rpm


Advertisement

Description

librsync-devel - Headers for librsync

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name librsync-devel
Package version 1.0.0
Package release 4.mga6
Package architecture i586
Package type rpm
Installed size 16.67 KB
Download size 14.05 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files necessary for developing
programs based on librsync.

Alternatives

Package Version Architecture Repository
librsync-devel - - -

Requires

Name Value
librsync2 == 1.0.0

Provides

Name Value
devel(librsync) -
librsync-devel == 1.0.0-4.mga6
librsync-devel(x86-32) == 1.0.0-4.mga6

Download

Type URL
Binary Package librsync-devel-1.0.0-4.mga6.i586.rpm
Source Package librsync-1.0.0-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install librsync-devel rpm package:
    # urpmi librsync-devel

Files

Path
/usr/include/librsync-config.h
/usr/include/librsync.h
/usr/lib/librsync.so
/usr/share/man/man3/librsync.3.xz

Changelog

2016-02-09 - umeabot <umeabot> 1.0.0-4.mga6
+ Revision: 952590
- Mageia 6 Mass Rebuild
2015-04-07 - luigiwalser <luigiwalser> 1.0.0-3.mga5
+ Revision: 819814
- do not obsolete previous lib
+ oden <oden>
- oops
2015-04-07 - oden <oden> 1.0.0-2.1.mga5
+ Revision: 819798
- fix sloppy packaging
2015-03-23 - philippem <philippem> 1.0.0-2.mga5
+ Revision: 819160
- Upgrade to 1.0.0, fix CVE-2014-8242 mga#15543
- Upgrade to 1.0.0, fix CVE-2014-8242 mga#15543
2014-10-15 - umeabot <umeabot> 0.9.7-12.mga5
+ Revision: 744308
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 0.9.7-11.mga5
+ Revision: 681767
- Mageia 5 Mass Rebuild
2013-10-18 - umeabot <umeabot> 0.9.7-10.mga4
+ Revision: 507324
- Mageia 4 Mass Rebuild

See Also

Package Description
librsync2-1.0.0-4.mga6.i586.rpm Rsync libraries
librtfreader16-3.1.0-4.mga7.i586.rpm Calligra RtfReader library
librtl-sdr-devel-0.5.4-1.mga7.i586.rpm Development files for rtl-sdr
librtl-sdr0-0.5.4-1.mga7.i586.rpm Library files for rtl-sdr
librtmp-devel-2.4-0.git20160101.6.mga7.i586.rpm Development files for librtmp
librtmp1-2.4-0.git20160101.6.mga7.i586.rpm Shared library: librtmp
librubberband-devel-1.8.2-1.mga7.i586.rpm Development files for rubberband
librubberband2-1.8.2-1.mga7.i586.rpm Audio time-stretching and pitch-shifting library
libruby2.5-2.5.1-18.mga7.i586.rpm Libraries necessary to run Ruby
libruli-devel-0.36-12.mga6.i586.rpm Static library and header files for the libruli4 library
libruli4-0.36-12.mga6.i586.rpm The RULI (Resolver User Layer Interface) library
librx-devel-1.5-10.mga7.i586.rpm POSIX regexp functions, developers library
librx0-1.5-10.mga7.i586.rpm POSIX regexp functions, shared libraries
librygel-devel-0.36.1-1.mga7.i586.rpm Development package for rygel
librygel-ruih2.0_2-0.36.1-1.mga7.i586.rpm Shared libraries for rygel
Advertisement
Advertisement